<?php

use Illuminate\Support\Facades\Route;
use Modules\ExternalSystem\Http\Controllers\ExternalSystemController;

Route::middleware(['auth', 'verified'])->group(function () {
    Route::resource('externalsystems', ExternalSystemController::class)->names('externalsystem');
});
